Results 1 to 5 of 5

Thread: Lich issue with scrolling.

  1. #1

    Default Lich issue with scrolling.

    My computer recently did a nose dive due to bad drivers and windows 10 not liking one of them...at all (even though they are ok for windows 10)...my computer just DOESN'T like em. I had to reset everything...then re-install everything. Working on installing lich/ruby but I am having a scrolling issue. I type exp and hit enter, it does the star wars scroll for every line. There looks to be a delay and I am not sure what could be causing it. Any suggestions? I seem to remember something dealing with the my inventory window refreshing or something (stormfront)...but couldn't find the old link...HATE CRASHES!!!

    Anyways, I figured I would try to put on the newer Ruby like the wiki but when it tries to install the msys stuff, it causes my computer to crash (bad driver BSOD on fltmgr.sys). Hard drive LOOKS ok but whatever as I am building a new computer so if I can get this one running until then I can at least game . I tried this like 5 times and it is always that BSOD on the msys...otherwise, I can't install the gem stuff it says so I went back to Ruby 2.00. Anyways, any suggestions would be great to help with the scrolling...

    Hopefully my new computer's OS won't be so damned picky.

    - Akanah

  2. #2

    Default

    step 1) lose windows 10, yesterday. Shittiest OS imo since ME.
    step 2) enjoy the lack of stress you now have in life.
    W3 4R3 4N0NYM0U5.
    W3 4R3 L3610N.
    W3 D0 N07 F0R61V3.
    W3 D0 N07 F0R637.

  3. #3

    Default

    Yeah there are good points and bad points to windows 10...but sadly I am stuck with it so no Step 2 for me. I will see about tweaking things and make it emulate older versions of windows and see which one works better. Really wish I didn't get rid of my old Windows software but cest le vie! Anyone else?

  4. #4

    Default

    Wasn't lich...a new install of simu launcher AND stormfront took care of that...had to even remove the directories too...for that to fix itself.

    - Akanah

  5. #5

    Default

    Oh whoever put that new install on the wiki....THANK YOU! I was able to install the newer ruby and stuff. YAY! Now just need for everything to update and see...it is better already from what I can tell. Just wanted to thank you for that installer! - Akanah

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •